div#ticker {
	display:          none;
	border-top:       1px solid #ccc;
	border-bottom:    1px solid #ccc;
	overflow:         hidden;
	background-color: #fff;
	width:            100%; 
	margin:           1em auto;
	cursor:           default;
	font-family:      sans-serif;
	color:            #444;
	padding:          0.25em 0;
	white-space:      nowrap;
}

div#ticker span.item { margin: 0 1.5em 0 1em; }

div#ticker span.item strong {
	background-color: #009;
	color:            #fff;
	padding:          0 0.25em;
	margin-right:     0.25em;
}
